Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0388

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2004-0388
Last Modified 07 Mar 2011 09:15:48
Published 01 Jun 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-0388

Summary

The mysqld_multi script in MySQL allows local users to overwrite arbitrary files via a symlink attack.

Vulnerable Systems

Application

  • Mysql 5.0.33


References

DEBIAN - DSA-483

XF - mysql-mysqldmulti-symlink(15883)

BID - 10142

REDHAT - RHSA-2004:597

REDHAT - RHSA-2004:569

OSVDB - 6421

CIAC - P-018

SECTRACK - 1009784

GENTOO - GLSA-200405-20

SECUNIA - 11223

BUGTRAQ - 20040414 [OpenPKG-SA-2004.014] OpenPKG Security Advisory (mysql)

CONFIRM - http://dev.mysql.com/doc/mysql/en/news-4-1-2.html

MANDRAKE - MDKSA-2004:034


Last Updated: 27 May 2016 10:38:35